<?xml version="1.0" encoding="UTF-8"?>
<!-- edited by Ds -->
<root>
	<functions>
		<init><![CDATA[visualaids__load_layer_image('', 'resources.xml');
visualaids__load_legend('obj_mapinfo.xml');
wikidb__load('obj_texts.xml');
wikidb__load('sys_texts.xml');
wikidb__load('obj_questions.xml');
trace('Config Init Passed.');]]></init>
		<wikiloaded><![CDATA[trace('WikiDB Loaded.');]]></wikiloaded>
		<onload_layer_image><![CDATA[layerslist__load('resources_control.xml');
trace('LayerImage Loaded.');]]></onload_layer_image>
	</functions>
</root>
